= content_for :title do
  = @task.name

p= @task.description

dl
  dt Status:
  dd.lead= @task.status.name
  dt Assigned:
  dd.lead= @task.user.name
hr

.d-flex
  = link_to 'Edit', edit_task_path(@task), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
